<!--<?php
# MetInfo Enterprise Content Management System 
# Copyright (C) MetInfo Co.,Ltd (http://www.metinfo.cn). All rights reserved. 
require_once template('head'); 
echo <<<EOT
-->
<script language="javascript">
parent.document.getElementById("license").className='stepnowno';
parent.document.getElementById("inspect").className='stepnowno';
parent.document.getElementById("databasesetup").className='stepnowno';
parent.document.getElementById("db_setup").className='stepnowno';
parent.document.getElementById("adminsetup").className='stepnowno';
parent.document.getElementById("finished").className='stepnow';
</script>
<body>
<div class="contenttext">
<br>
<br>
<h1>安裝成功！</h1>
<br />
<p>基於安全考慮，<strong>config/config_db.php</strong>文件的許可權，已默認設為唯讀。</p>
<br />
<p style="color:#990000;">請登陸後臺通過“安全與效率”設置刪除<strong>/install</strong>目錄，以防止再次安裝而覆蓋資料。</p>
<br />
<br />
<div class="center" style="text-align:center; padding:0px 0px 0px 140px; width:360px;">
<a class="btn3" href="../" target="_parent">進入網站</a>
<a class="btn3" href="../admin/" target="_parent">管理網站</a>
</div>
</div>
</body></html>
<!--
EOT;
# This program is an open source system, commercial use, please consciously to purchase commercial license.
# Copyright (C) MetInfo Co., Ltd. (http://www.metinfo.cn). All rights reserved.
?>-->
